/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.4.6.4
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


.et_embedded_videos { display: none !important; }.a42m p {line-height: 120% !important;} .suscribete { text-align:center; }.a20 { font-size: 20px; line-height: 150%; font-family: Arial,Verdana,sans-serif; color: #5C6366; }.a42 { font-size: 42px; line-height: 120% !important; font-family: Georgia, Serif, Arial,Verdana,sans-serif; text-align: center; color: #000000; }.a42m { font-size: 42px; line-height: 120% !important; font-family: Georgia, Serif, Arial,Verdana,sans-serif; text-align: center; color: #000000; margin-top: 30px !important; margin-bottom: 10px; }.a4mn { font-size: 42px; line-height: 150%; font-family: Georgia, Serif, Arial,Verdana,sans-serif; text-align: center; margin-top: 90px !important; margin-bottom: 10px; color: #000000; }.a22 { font-size: 22px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: left; color: #000000; }.a16m { font-size: 16px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: left; margin-left: 48px; color: #5C6366; }.a22m { font-size: 22px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: left; margin-top: 30px ! important; color: #000000; }.a30m { font-size: 30px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: left; margin-top: 30px ! important; color: #000000; }.a26m { font-size: 26px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: left; margin-top: 30px ! important; color: #000000; }.a30 { font-size: 30px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: left; color: #000000; }.a26 { font-size: 26px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: left; color: #000000; }.a16 { font-size: 16px; line-height: 150%; font-family: Arial,Verdana,sans-serif; }.a12 { font-size: 12px; line-height: 150%; font-family: Arial,Verdana,sans-serif; }.a14t { font-size: 14px; line-height: 150%; font-family: Arial,Verdana,sans-serif; }.a23 { font-size: 23px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: left; color: #5C6366; font-style:italic; }.a20 { font-size: 20px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: left; color: #5C6366; }.a14 { font-size: 14px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: center; color: #5C6366; }.a18 { font-size: 18px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: center; color: #5C6366; }.a23cb { font-size: 23px; line-height: 150%; font-family: Arial,Verdana,sans-serif; text-align: center; color: #5C6366; font-style:italic; }#floating_menu {position:fixed;background:#ffffff;border:1px solid #cccccc;width:150px;top:20%;left:80%;z-index:500;}#floating_menu a, #floating_menu h3, #floating_menu img, #floating_menu p {display:block;margin:0 2px;}/*------------------------------------------------*//*-----------------[MARCO]------------------------*/.c2{vertical-align:top;width:197.7pt;border-style:solid;border-color:#000000;border-width:1pt;padding:5pt 5pt 5pt 5pt}.c1{vertical-align:top;width:270.3pt;border-style:solid;border-color:#000000;border-width:1pt;padding:5pt 5pt 5pt 5pt}.c9{vertical-align:top;width:156pt;border-style:solid;border-color:#000000;border-width:1pt;padding:5pt 5pt 5pt 5pt}.c14{width:468pt;background-color:#ffffff;padding:72pt 72pt 72pt 72pt}.c6{list-style-type:disc;margin:0;padding:0}.c11{padding-left:0pt;margin-left:36pt}.c13{color:#202020;font-size:17pt}.c4{color:#38761d;font-weight:bold}.c10{color:inherit;text-decoration:inherit}.c17{color:#000099;text-decoration:underline}.c0{font-style:italic}.c16{color:#b45f06}.c12{color:#cc0000}.c15{color:#666666}.c8{font-weight:bold}.c5{line-height:1.0}.c7{height:11pt}.c19{text-align:center}.c3{direction:ltr}.c18{border-collapse:collapse}.form-allowed-tags {display: none !important;}p.form-allowed-tags {display: none;}.reply-container a, #commentform input#submit { border: none; }

.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}

.piccolo {
margin:0 auto 0 auto; 
max-width:640px !important;
text-align: center;
}
.piccolo2 {
margin:0 auto 0 auto; 
max-width:560px !important;
text-align: center;
}

.justify16 {
text-align: justify; 
font-size: 16px;
}

.justify18 {
text-align: justify; 
font-size: 16px;
}

.titlemarcocenter {
line-height: 200px !important;
text-align: center;
}

.titlemarcojustify {
line-height: 1.50 !important;
text-align: justify;
}

.justifymarco {
text-align: justify;
}


@media only screen and (max-width: 767px){
.mobile_hide{
display:none;
}}

.batman {
margin-bottom:0 !important;
padding-bottom: 0 !important;
margin-top:0 !important;
padding-top: 0 !important;
}

li#menu-item-12107:before {
content: url(https://marconisida.com/wp-content/uploads/2015/02/cursoitaliano1.png);
position: absolute;
top: -5px;
left: -45px;
}